/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class Rax2StandaloneSetup extends Rax2StandaloneSetupGenerated {
  public static void doSetup() {
    new Rax2StandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
